<div class="row">
  <div class="col-lg-12">
    <div class="card">
      <div class="card-header header header-6 header-size">
        {{ 'liste des utilisateurs' | uppercase }}
      </div>
      <div class="card-block">
        <div class="card-text">
          <clr-datagrid>
            <clr-dg-column>ID</clr-dg-column>
            <clr-dg-column>NOM</clr-dg-column>
            <clr-dg-column>{{ 'prénom' | uppercase }}</clr-dg-column>
            <clr-dg-column>DATE DE NAISSANCE</clr-dg-column>
            <clr-dg-column>EMPLOIE</clr-dg-column>
            <clr-dg-column></clr-dg-column>
                      
            <clr-dg-row *ngFor="let utilisateur of utilisateurs">
              <clr-dg-cell>{{ utilisateur.id }}</clr-dg-cell>
              <clr-dg-cell>{{ utilisateur.nom }}</clr-dg-cell>
              <clr-dg-cell>{{ utilisateur.prenom }}</clr-dg-cell>
              <clr-dg-cell>{{ utilisateur.date_naissance }}</clr-dg-cell>
              <clr-dg-cell>{{ utilisateur.nom_emploi }}</clr-dg-cell>
              <clr-dg-cell>
                <button class="btn btn-outline" routerLink="{{utilisateur.uid}}" routerLinkActive="active">
                  <clr-icon shape="bars" class="icon-spaced"></clr-icon>
                  Fiche
                </button>
              </clr-dg-cell>
            </clr-dg-row>
          </clr-datagrid>
        </div>
      </div>
      <div class="card-footer">
        <button class="btn btn-primary" routerLink="nouveau" routerLinkActive="active">
          <clr-icon shape="plus"></clr-icon>
          Ajouter
        </button>
      </div>
    </div>
  </div>
</div>
